<?php
error_reporting (0); 
require(dirname(__FILE__).'/inc/functions.php'); 
require(dirname(__FILE__).'/rules/list.php');
require(dirname(__FILE__).'/auto.php');
$info=isMobile();
if($info){
require_once(dirname(__FILE__)."/templets/".$template."/mlist.pl" );
}else{
require_once(dirname(__FILE__)."/templets/".$template."/mp.pl" );

    }
?>